TOUGH2 and TOUGHReact Compatible MacOS

Hello,

I am using both T2 and TReact on my Mac using OS X Mavericks 10.9.5. Are either compatible with the new Yosemite OS? I had downloaded it and wanted to install but do not want to have to reverse the installation if they are not compatible.

Thank you,

J. Blumenthal

1reply Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
  • Sorry for the late reply.

    I compiled the source code and am now running TOUGH2 software on my Yosemite Mac without any problems. So, if you have the source code and recompile, I would not expect any issues. In our TOUGH Short Courses, we usually distribute TOUGH executables that were compiled on a relatively old Mac with OS 10.6.8; we have not had any issues when these executables are run on newer Mac OS versions.

    Hope this helps!

    Stefan

    Reply Like
Like Follow
  • 4 yrs agoLast active
  • 1Replies
  • 730Views
  • 2 Following